[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Pre-approval for dblatex: fix for annoying #594601



Hi,

would you grant me a freeze exception for fixing BTS #594601:
dblatex: util.py:8: DeprecationWarning: md5 deprecated; use hashlib instead
?

Although the update would not fall into one of the official exception
categories, it is comparable to a recent rubber update during the freeze:
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
rubber (1.1-2.3) unstable; urgency=low

  * Non-maintainer upload.
  * Fix annoying DeprecationWarning from python 2.6, use hashlib for md5
    (closes: #591533).

 -- Julien Cristau <jcristau@debian.org>  Thu, 23 Sep 2010 14:21:53 +0200
<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<

The deprecation warning with every dblatex call really is annoying, and
the fix is trivial.

Thanks for your attention, Andreas
-- 
Andreas Hoenen <andreas@hoenen-terstappen.de>
GPG: 1024D/B888D2CE
     A4A6 E8B5 593A E89B 496B
     82F0 728D 8B7E B888 D2CE

Attachment: pgpTzdbGOqFT8.pgp
Description: PGP signature


Reply to: